Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category: - Documentation -
Created: 2012-06-01 Assigned To: Sebastian Kurfuerst
Updated: 2012-06-20 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Document Validation API
Description

Associated revisions
Revision 8d40ad11 - 2012-06-01 09:26 - Sebastian Kurfuerst

[TASK] Documentation of Validation

Releases: 1.1, 1.2
Resolves: #37666
Change-Id: Ia78790e33ad1dc84119e77eb1a85dda3a4a62dcc

Revision 394f1884 - 2012-06-12 16:19 - Sebastian Kurfuerst

[TASK] Documentation of Validation

Releases: 1.1, 1.2
Resolves: #37666
Change-Id: Ia78790e33ad1dc84119e77eb1a85dda3a4a62dcc

History
#1 - 2012-06-01 09:26 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11780

#2 - 2012-06-01 11:37 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8d40ad114b615d854b13384c03b8eadfa38f71f9.

#3 - 2012-06-12 16:20 - Gerrit Code Review
- Status changed from Resolved to Under Review

2015-08-03 1/2

http://review.typo3.org/11780


Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11993

#4 - 2012-06-12 16:37 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved

Applied in changeset commit:394f1884d2c496eee6d94a7736205daf3d197b66.

#5 - 2012-06-20 20:53 - Karsten Dambekalns
- Target version changed from 1.1 RC1 to 1.1 beta 3
